:root {
    --digvis-primary: #1f2d52;
}

body.login div#login h1 a {
    background-image: url('admin_logo.svg');
    padding-bottom: 30px; 
    height: 120px !important;
    width: 100% !important; 
    background-size: 100% !important;
} 

body.login {
    background-image: url('admin_bg.svg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.login form{
    border: 1px solid #f5f5f5; box-shadow: 0 0 60px rgba(0,0,0,.05);
}
#backtoblog, .privacy-policy-page-link, .language-switcher {display: none; visibility: hidden; opacity: 0; position: absolute; top: -356987554px; left: -9999999em;}
.login #nav {
    margin: 24px 0 0;
    text-align: center;
}
.login #nav a{
    color: #05b0c2;
    text-shadow: 0 0 15px rgba(0,0,0,.05);
}
.login form .input {
    outline-color: transparent;
}

.wp-core-ui .input:focus, .wp-core-ui .button:focus, .login .button.wp-hide-pw:focus {
    border-color: var(--digvis-primary);
    box-shadow: none;
}

.login .button.wp-hide-pw:focus {
    color: var(--digvis-primary);
}

.login #login_error, .login .message, .login .success {
    border-color: var(--digvis-primary);
}

.wp-core-ui .button, .wp-core-ui .button-secondary {
    color: var(--digvis-primary);
    border-color: var(--digvis-primary); 
}

.wp-core-ui a {
    color: var(--digvis-primary);
}

.wp-core-ui .button-primary {
    background-color: var(--digvis-primary);
    color: #fff;
}